/* You can add global styles to this file, and also import other style files */
@import '../../../../../dist/libs/skolverket/dist/digi-skolverket/fonts/src/fonts.css';
@import '../../../../../dist/libs/skolverket/dist/digi-skolverket/digi-skolverket.css';

body {
	min-height: 100vh;
	padding: 0;
	margin: 0;
}
